lasso:
  
  # allow to be leashed only if player has the lasso.<mob> permission
  perms: false
  
  # allow to be leashed if mob on this list (some mobs might not able to be leashed)
  mobs:
  - ALLAY
  - AXOLOTL
  - BAT
  - BEE
  - BLAZE
  - CAMEL
  - CAT
  - CAVE_SPIDER
  - CHICKEN
  - COD
  - COW
  - CREEPER
  - DOLPHIN
  - DONKEY
  - DROWNED
  - ELDER_GUARDIAN
  - ENDER_DRAGON
  - ENDERMAN
  - ENDERMITE
  - EVOKER
  - FOX
  - FROG
  - GHAST
  - GIANT
  - GLOW_SQUID
  - GOAT
  - GUARDIAN
  - HOGLIN
  - HORSE
  - HUSK
  - ILLUSIONER
  - IRON_GOLEM
  - LLAMA
  - MAGMA_CUBE
  - MULE
  - MUSHROOM_COW
  - OCELOT
  - PANDA
  - PARROT
  - PHANTOM
  - PIG
  - PIGLIN
  - PIGLIN_BRUTE
  - PIG_ZOMBIE
  - PILLAGER
  - PLAYER
  - POLAR_BEAR
  - PUFFERFISH
  - RABBIT
  - RAVAGER
  - SALMON
  - SHEEP
  - SHULKER
  - SILVERFISH
  - SKELETON
  - SKELETON_HORSE
  - SLIME
  - SNIFFER
  - SNOWMAN
  - SPIDER
  - SQUID
  - STRAY
  - STRIDER
  - TADPOLE
  - TRADER_LLAMA
  - TROPICAL_FISH
  - TURTLE
  - VEX
  - VILLAGER
  - VINDICATOR
  - WANDERING_TRADER
  - WARDEN
  - WITCH
  - WITHER
  - WITHER_SKELETON
  - WOLF
  - ZOGLIN
  - ZOMBIE
  - ZOMBIE_HORSE
  - ZOMBIE_VILLAGER
  - ZOMBIFIED_PIGLIN
configVersion: 3
